/*=== CUSTOM TYPOGRAPHY ENABLED
=======================================================*/

body { font:normal 12px Arial;line-height:18px;	}

h1  { font:normal 30px Droid Sans; color:; line-height:32px; }
h2  { font:normal 24px Droid Sans; color:; line-height:27px; }
h3  { font:normal 20px Droid Sans; color:; line-height:23px; }
h4  { font:normal 18px Droid Sans; color:; line-height:20px; }
h5  { font:normal 14px Droid Sans; color:; line-height:17px; }
h6  { font:bold italic 12px Droid Sans; color:; line-height:14px; }

.widget-title        {  color:; font:normal 16px Droid Sans; color:; line-height:16px;}
.copyright,
.copyright p        {  color:;font:normal 11px Arial; color:; line-height:20px;	}
.sentry-title a            { font:normal 18px Droid Sans;color:#009cc7;line-height:24px; }

.sentry-title a:hover      {  }


/*=== CUSTOM TYPOGRAPHY DEFAULT
=======================================================*/





.logo .line { 
		}



#featured_slider        { }

.pagemid           {  }
#frontpage_widgets  {  }
.logo a, 
.logo a:hover {
	 }

a                           { }
a.button, a.button:hover    {  }

a:hover, 
#breadcrumbs a:hover           {  } /* Link Hover Color*/

#subheader a                {  }
#subheader a:hover          {  }

.topmenu                   {  }

.sf-menu  a                 { font:bold 13px Arial; color:; line-height:16px; }
.sf-menu  li a				{  color:; }
.sf-menu  ul li a 			{ font:normal 11px Arial; color:; line-height:18px;}
.sf-menu  ul li  			{ }
.sf-menu  ul li a:hover		{ }
.sf-menu  ul 				{  }

.sf-menu  ul li a            {  }
.sf-menu  li ul              {  }

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active,
.sf-menu ul.sub-menu li.current_page_item a {  ?> }

.sf-menu li li {  }
.sf-menu li li a {  }

.sf-menu li li,
.sf-menu li ul {  }	

/* Top bar Menu*/
#topbar                   {  }

#topbar .sf-menu  a                 { font:  ; color:; line-height:; }
#topbar .sf-menu  li a				{  color:; }
#topbar .sf-menu  ul li a 			{ font:  ; color:; line-height:;}
#topbar .sf-menu  ul li  			{ }
#topbar .sf-menu  ul li a:hover		{ }
#topbar .sf-menu  ul 				{  }

#topbar .sf-menu  ul li a            {  }
#topbar .sf-menu  li ul              {  }

#topbar .sf-menu li:hover, #topbar .sf-menu li.sfHover,
#topbar .sf-menu a:focus, #topbar .sf-menu a:hover, .sf-menu a:active,
#topbar .sf-menu  .current_page_ancestor,
#topbar .sf-menu li.current_page_item>a,
#topbar .sf-menu ul.sub-menu li.current_page_item a {  ?> }

#topbar .sf-menu li li {  }
#topbar .sf-menu li li a {  }

#topbar .sf-menu li li,
#topbar .sf-menu li ul {  }	

#breadcrumbs                {  }
#breadcrumbs a              {  }
#breadcrumbs a:hover        {  }

#footer                     { }
#footer, #footer p          {  }
#footer a,
#footer .syswidget ul li a,
#footer #wp-calendar, 
#footer #wp-calendar caption, 
#footer #wp-calendar th, 
#footer #wp-calendar td     { }

#footer a:hover,
#footer .syswidget ul li a:hover            { color:#bcd451;}

.copyright                  { }
.copyright a                {  }

#footer h3                  { color:#009CC7;  }

#sidebar {  }

.footer_teaser .inner { 
font-size:18px !important;
color:#000;
	}
#jfront {
		display:block;
		position:relative; 
		width:960px;
		margin-top:-40px;
		padding:10px 0 10px 0;
		overflow:hidden;
		border:3px double #ddd;
		border-width:3px 0 0px 0;
		z-index:1;
	}

.footer_teaser .inner { 
	width:960px;
	margin:0 auto; 
	padding:10px 0; 
	text-align:center;
	border-top:1px solid #eee;
	}

.contactinfo ul li {
		padding:4px 0 4px 23px; 
		}

.fullwidth #main .content {
padding: 10px 5px;
}

.sf-menu a                      { 
	padding: .70em 0.7em; 
	text-decoration:none; 
	color:#3d3d3d;
	font-size:13px;
	line-height:15px;
	}

a	{ 
	color:#009CC7; 
	}

#header .logo .line{ 
	background:#009CC7; 
	}

body {
	color: #3d3d3d;
	}

#footer a:hover, #footer .syswidget ul li a:hover {
color: #009CC7;
}

#footer .syswidget ul li a {
    color: #3d3d3d;
}

.footer_teaser .inner { 
word-spacing: 0.2em;
	}

#addthis{ 
margin-left:500px !important;
	}

.sf-menu a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #3D3D3D;
    font-size: 13px;
    line-height: 15px;
    padding-bottom: 0.7em;
    padding-left: 0.6em;
    padding-right: 0.6em;
    padding-top: 0.7em;
}

		.port_desc a.casestudynew{ 
		font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	color:#222222;  
		padding:0 10px 0 0px; 
		}
.port_desc a.casestudynew:hover  { color:#009CC7 }
.port_desc a.casestudynew:hover  { color:#009CC7 }

.fullwidth #main .content,  #main .content{
font-size:120% !important;
}

span.toggle a {
font-size: 120%;
}